.case_studies_list_sec {
    margin: 60px 0
}

.case_studies_list_sec__inner .filter_group {
    display: flex;
    flex-direction: column;
    gap: 50px
}

.case_studies_list_sec__inner .filter_sec {
    padding-right: 48px;
    width: 352px
}

.case_studies_list_sec__inner .filter_sec .all_cat_filter {
    display: none
}

.case_studies_list_sec__inner .filter_sec .filter_cat_list {
    margin: 0;
    padding: 0
}

.case_studies_list_sec__inner .filter_sec .filter_cat_list .term_name {
    border: 0;
    margin-bottom: 10px;
    padding: 0
}

.case_studies_list_sec__inner .filter_sec .filter_cat_list .term_name:last-child {
    margin-bottom: 0
}

.case_studies_list_sec__inner .filter_sec .filter_cat_list .term_name:before {
    display: none
}

.case_studies_list_sec__inner .filter_sec .filter_cat_list .term_name.active .term_name_link {
    background-color: var(--color_blue);
    border-color: var(--color_blue);
    color: var(--color_light)
}

.case_studies_list_sec__inner .case_studies_list__wrapper {
    width: calc(100% - 352px)
}

.case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list {
    -moz-column-gap: 48px;
    column-gap: 48px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    position: relative;
    row-gap: 32px
}

.case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list .white_papers_list__item {
    background-color: var(--color_blue_op_05);
    display: flex;
    flex-direction: column;
    height: 100%;
    min-height: 240px;
    padding: 24px
}

.case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list .white_papers_list__item .cat_title_wrap .cat_name {
    color: var(--color_blue_dark_op_50);
    display: flex;
    flex-wrap: wrap;
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    gap: 5px;
    letter-spacing: .1em;
    line-height: 14.3px;
    margin-top: 10px
}

.case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list .white_papers_list__item .cat_name .cat_name_label,
.case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list .white_papers_list__item .cat_title_wrap .title {
    color: var(--color_blue)
}

.case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list .white_papers_list__item .description {
    margin-top: 24px
}

.case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list .white_papers_list__item .file_sec {
    margin-top: auto
}

.case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list .white_papers_list__item .file_sec .file_sec_inner {
    margin-top: 24px
}

.case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list .not_found {
    height: 100%;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 100%
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations {
    margin-top: 32px
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul {
    -moz-column-gap: 12px;
    column-gap: 12px;
    display: flex;
    justify-content: center !important;
    list-style: none;
    margin: 0 0 0 auto;
    padding: 0;
    width: -moz-fit-content;
    width: fit-content
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li {
    border: none;
    padding: 0
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li:before {
    display: none
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li .page-numbers {
    background-color: transparent;
    border: 0;
    color: var(--color_blue_dark_op_50);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: .1em;
    line-height: 14.3px;
    margin: 0;
    min-width: 19px;
    padding: 8px 5.5px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all .5s ease-in-out
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li .page-numbers:after {
    background-color: transparent;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    transition: all .5s ease-in-out;
    width: 0
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li .page-numbers.current,
.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li .page-numbers:hover {
    color: var(--color_blue)
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li .page-numbers.current:after,
.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li .page-numbers:hover:after {
    background-color: var(--color_blue);
    width: 100%
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li.next,
.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li.prev {
    margin-top: -1px
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li.next:after,
.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li.prev:after {
    display: none
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li.next.disable,
.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li.prev.disable {
    cursor: auto;
    opacity: .5
}

.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li.next:hover svg path,
.case_studies_list_sec__inner .case_studies_list__wrapper .paginations .paginations__inner ul li.prev:hover svg path {
    stroke: var(--color_blue_dark_op_50)
}

@media (min-width:992px) {
    .case_studies_list_sec__inner .filter_sec .filter_cat_list {
        display: block !important
    }
}

@media (max-width:1680px) {
    .case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media (max-width:1440px) {
    .case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list {
        -moz-column-gap: 14px;
        column-gap: 14px;
        row-gap: 14px
    }
}

@media (max-width:991px) {
    .case_studies_list_sec {
        margin: 40px 0
    }

    .case_studies_list_sec__inner {
        row-gap: 25px
    }

    .case_studies_list_sec__inner .filter_group {
        display: grid;
        gap: 25px 14px;
        grid-template-columns: repeat(2, 1fr);
        width: 100%
    }

    .case_studies_list_sec__inner .filter_sec {
        padding-right: 0;
        position: relative;
        width: 100%
    }

    .case_studies_list_sec__inner .filter_sec .all_cat_filter {
        background-color: transparent;
        border: 1px solid var(--color_blue);
        border-radius: 24px;
        color: var(--color_blue);
        display: block;
        font-family: var(--font_Barlow_SemiBold);
        font-size: 17px;
        line-height: 1;
        padding: 11px 31px 14px;
        text-align: center;
        transition: all .5s ease
    }

    .case_studies_list_sec__inner .filter_sec .filter_cat_list {
        background-color: var(--color_white);
        border: 1px solid var(--color_blue);
        border-radius: 24px;
        display: none;
        padding: 15px;
        position: absolute;
        width: 100%;
        z-index: 4
    }

    .case_studies_list_sec__inner .filter_sec .filter_cat_list .term_name {
        margin-bottom: 0
    }

    .case_studies_list_sec__inner .filter_sec .filter_cat_list .term_name .term_name_link {
        border: none;
        padding-left: 0;
        padding-right: 0
    }

    .case_studies_list_sec__inner .filter_sec .filter_cat_list .term_name.active .term_name_link,
    .case_studies_list_sec__inner .filter_sec .filter_cat_list .term_name:hover .term_name_link {
        background-color: transparent;
        border: 0;
        color: var(--color_blue_dark)
    }

    .case_studies_list_sec__inner .case_studies_list__wrapper {
        width: 100%
    }
}

@media (max-width:767px) {
    .case_studies_list_sec__inner .filter_group {
        grid-template-columns: repeat(1, 1fr)
    }
}

@media (max-width:575px) {
    .case_studies_list_sec__inner .case_studies_list__wrapper .case_studies_list {
        grid-template-columns: repeat(1, 1fr)
    }
}